com.google.gwt.editor.client

## Annotation Type Editor.Path

    @Documented
     @Retention(value=RUNTIME)
     @Target(value={FIELD,METHOD})
    public static @interface Editor.Path

Maps a composite Editor's component Editors into the data-model.

### Required Element Summary

Required Elements
`java.lang.String` `value`

### Element Detail

#### value

    public abstract java.lang.String value